Skip to content

time-tracking-closures​


Get last closure date​

GET
/accounts/{accountUuid}/time/v2/employees/{employeeUuid}/closures/last-closure-date

Get the date of the last closure of an employee

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
employeeUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"timeTrackingStart": "string",
  
  
"lastClosureDate": "string"
  
},
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​